body{
	margin:0px;
	font-size:12px;
	font-family:helvetica; 
	background-color:#A5A5A5; 
	background-image:url(../images/contentback.png); 
	background-repeat:repeat-x;
	background-position: 0px 150px;
	overflow-x: hidden;
}
#box{
	padding:2px;
	margin:2 auto;
	float:left;
}
#box-hist{
	padding:2px;
	margin:2 auto;
	float:left;
	width:600px;
	height:300px;
}
#headcontainer{
	background-image:url(../images/contentback-dark.png); 
	margin:0px;
	height:170px;
}
#logobox{
	background-image:url(../images/logo.png); 
	background-repeat:no-repeat;
	background-position:left top;
	width:250px;
	padding:0px;
	margin:0 auto;
	float:left;
	clear:both;
	height:148px;
}
#thanks{
	float:left;
	width:700px;
	text-align:right;
	margin-top:128px;
	color:#FFFFFF;
}
#menubox{
	padding:5 4 5 4;
	float:left;
	clear:both; 
	color:#EEEEEE; 
	background-color:#222222; 
	width:99.5%;
}
#chart{
	padding:2px;
	margin:2 auto;
	float:left;
	width:950px;
	height:100px;
	clear:both;
}
#header{
	clear:both;
}
table{
	font-family: "Arial"; 
	font-size:12px; 
	border:3px solid #333333; 
	padding:4px;
	box-shadow: 1px 1px 4px 4px #666666;
	border-radius: 7px 7px 7px 7px;
}
th{
	background-color:#333333; 
	font-family: "Arial"; 
	font-size:12px; 
	color:#EEEEEE; 
	border-left:1px solid #FFFFFF; 
	padding:2px;
}
td{
	background-color:#EEEEEE; 
	font-family: "Arial"; 
	font-size:11px; 
	border-bottom:1px solid #DDDDDD; 
	padding:3 0 3 4; 
	white-space: nowrap;
	}
tr{
	background-color:#DDDDDD; 
	font-family: "Arial"; 
	font-size:11px; 
	border:none; 
	min-height:8px;
}
a{
	text-decoration:none; 
	color:#AAAACC;
}
a:hover{
	text-decoration:underline; 
	color:#DD6600;
	text-shadow: 0.03em 0.03em 0.11em #666;
}
.diff{
	font-family: "Arial"; 
	font-size:11px; 
	color:#009900; 
	border:none; 
	padding:3 0 3 4;
}
.diffup{
	font-family: "Arial"; 
	font-size:11px; 
	color:#009900; 
	border-bottom:1px solid #DDDDDD; 
	padding:3 0 3 4;
}
.diffdown{
	font-family: "Arial"; 
	font-size:11px; 
	color:#CC0000; 
	border-bottom:1px solid #DDDDDD; 
	padding:3 0 3 4;
}
.textbox{
	height:45px; 
	width:250px; 
	font-family: "Arial"; 
	font-size:24px; 
	padding:5px;
	text-shadow: 0.06em 0.09em 0.11em #666666;
}
.submit{
	height:35px; 
	width:100px; 
	font-family: "Arial"; 
	font-size:16px; 
	padding:5px;
}
